[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.WMVScroll

WMVScroll - system message method for vertical scroling

## Declaration

Source position: forms.pp line 163

`protected procedure TScrollingWinControl.WMVScroll(`
`var Message: TLMVScroll`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.